[config]
startPos=@Point(248 643)
movable_flag=false
selectColor=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\x7f\x7f##\0\0)
selectFont=@Variant(\0\0\0@\0\0\0\x4\x9e\xd1OS@0\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
isAutoStart=false
isTopWindow=false
